/*=================================
*         xuzhenjia licence
*    
*   program : xuzhenjia0917@qq.com
* ==================================*/

@font-face {
  font-family: 'iconfont';  /* project id 848612 */
  src: url('//at.alicdn.com/t/font_848612_sil83ajx9q.eot');
  src: url('//at.alicdn.com/t/font_848612_sil83ajx9q.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_848612_sil83ajx9q.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_848612_sil83ajx9q.woff') format('woff'),
  url('//at.alicdn.com/t/font_848612_sil83ajx9q.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_848612_sil83ajx9q.svg#iconfont') format('svg');
}

.home-header { height: 1rem; width: 100%; position: absolute; left: 0; top: 0; z-index: 9999; }
.home-header #menu { transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; height: 1rem; position: fixed; width: 100%; top: 0;z-index: 99999;}
.home-header .logo {display: block; margin:0.2rem 0 0 0.5rem; }
.home-header .logo img { max-width: 2rem; display: block; }
.home-header .menu { height: 0.5rem; line-height: 0.5rem; margin-right: 0.5rem; position: relative; z-index: 9999; top: 0.2rem; width: 630px;}
.home-header .menu a { color: #fff; font-size: 14px; padding: 0 10px; position: relative; display: block; float: left; z-index: 9999;  margin:0 15px;}
.home-header .menu a:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background: #fff; z-index: 9999;}
.home-header .menu a:hover:before, .home-header .menu a.active:before, .home-header.default #menu.up.aaa .menu a:hover:before, .home-header.default #menu.up.aaa .menu a.active:before{ width: 100%; }
.home-header.default { position: relative; overflow: hidden;  z-index: 9999;}
.home-header.default .menu a { color: #9f9fa0; }
.home-header.default .menu a:before, .home-header.default #menu.up.aaa .menu a:before { background: #000; }
.home-header.default .menu a:hover, .home-header.default .menu a.active , .home-header.default #menu.up.aaa .menu a.active, .home-header.default #menu.up.aaa .menu a:hover{ color: #000; }
.home-header.default #menu, .home-header.default #menu.up.aaa{ transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; height: 1rem; position: fixed; width: 100%; top: 0; z-index: 9999;background: url(../images/line.png) repeat-x left bottom #fff;}
.home-header.default #menu.down { top: -1.3rem; }
.home-header.default #menu.down.aaa{top: 0px; background: none;}
.home-header.default #menu.up.aaa .menu a { color: #9f9fa0; }

.home-header #menu.up { height: 1rem; position: fixed; width: 100%; top: 0; background: url(../images/line.png) repeat-x left bottom #fff; z-index: 9999;}
.home-header .up .menu a { color: #9f9fa0; }

.home-header .up .menu a:before { background: #000; }
.home-header .up .menu a:hover, .home-header .up .menu a.active, .home-header.default .menu a.active { color: #000; }
.home-header #menu.down { top: -1.3rem; }
.home-header #menu.down.aaa { top: 0px; background: none;}
.home-header #menu.up.aaa{background:none;}
.home-header #menu.up.aaa .menu a { color: #fff; }
.home-header #menu.up.aaa .menu a:before { content: ""; position: absolute; left: 0; bottom: 0; height: 1px; background: #fff; z-index: 9999;}
.home-header #menu.up.aaa .menu a.active:before{width: 100%;}
/*.home-header.default #menu.bgno{background-image:none;}*/

.home-header .menu a.ser-btn{right: 0;top: 0; font-family: 'iconfont'; font-size: 30px; opacity: 0.8; position: relative; float: left;}
.home-header .menu a.ser-btn:before{display: none;}
.home-header .menu a.ser-btn:hover{opacity: 1;}

.home .service .service-box .ser-list{height: 0.7rem;}


.sear-box{background: #fff;position: fixed; left: 0;top: 0;width: 100%;height: 100%; z-index: 999999; display: none;}
.sear-box .sear-logo { width: 1.5rem; height: 1.3rem; display: block; margin-left: 0.5rem; margin-top: -0.3rem; }
.close-btn{right: 0.5rem; bottom:0.2rem;}
.sear-box .sear-logo img { max-width: 2rem; margin: 0.4rem 0 0; }
.sear-box .sear-form{padding:1.1rem 0.5rem 0;}
.sear-box .serch-input{padding:0;border:none; border-bottom:1px solid #9f9fa0; width: 100%; font-size: 0.66rem;}
.sear-box .serch-btn{right: 0.5rem;bottom:0.2rem;background: url(../serbox/ser_box_btn.png) no-repeat left top; width: 35px;height: 35px; border: none;padding:0; cursor: pointer;}
.sear-box .serch-btn:hover{background: url(../serbox/ser_box_btn_hover.png) no-repeat left top;}

/**/
.banner { width: 100%; height: 9rem;  }
    /*background: url(../images/banner.jpg) no-repeat center top;*/
.banner h3 { color: #fff; font-size: 0.55rem; padding: 2.5rem 0 1rem; width: 900px; margin: 0 auto; line-height: 150%; }
.banner a { display: block; width: 2.9rem; height: 0.56rem; line-height: 0.56rem; margin: 0 auto; color: #9fa0a0; font-size: 0.24rem; border: 1px solid #9fa0a0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.banner a:hover { color: #fff; border-color: #fff; }

.video-back { width: 100%; height: 9rem; z-index: 998;}
.video-back h3 { color: #fff; font-size: 0.55rem; padding: 3.2rem 0 40px; width: 900px; margin: 0 auto;}
.video-back a { display: block; width: 2.9rem; height: 0.56rem; line-height: 0.56rem; margin: 0 auto; color: #9fa0a0; font-size: 0.20rem; border: 1px solid #9fa0a0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.video-back a:hover { color: #fff; border-color: #fff; }

.main:hover h4 { color: #000; }
.main h4 { color: #9f9fa0; font-size: 0.36rem; padding: 1rem 0 0.5rem; font-weight: bold; }
.main .main-list { width: 33.33%; display: block; overflow: hidden; position: relative; }
.main .main-list img { width: 100%; height: 100%; display: block; }
.main .main-list .lis-bg { background: rgba(0, 0, 0, 0.7); position: absolute; left: 0; top:0; opacity: 0; color: #fff; width: 100%; height: 100%; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.main .main-list .lis-bg h3 { font-size: 0.3rem; padding-top: 37%; margin: 0 auto;}
.main .main-list .lis-bg p { font-size: 0.26rem; padding: 1% 5% 5%; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 6; }
.main .main-list .lis-bg .btn { width: 1.3rem; height: 0.4rem; line-height: 0.4rem; color: #9fa0a0; border: 1px solid #9fa0a0; display: block; margin: 0.2rem  auto 0; font-size: 0.18rem; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.main .main-list .lis-bg .btn:hover { color: #fff; border-color: #fff; }
.main .main-list:hover .lis-bg { opacity: 1; }

.service:hover h3 { color: #000; }
.service h3 { color: #000; font-size: 0.36rem; padding: 1rem 0 0.5rem; font-weight: bold; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.service .service-box { width: 13rem; margin: 0 auto; }
.service .service-box .ser-list { width: 3rem; height: 1.5rem; border-bottom: 1px solid #9fa0a0; display: block; color: #231815; font-size: 0.26rem; font-weight: bold; margin: 0 0.33rem 0.6rem 0; line-height: 150%; padding-bottom:3px; }
.service .service-box .ser-list:nth-child(4n) { margin-right: 0; }
.service .service-box .ser-list:hover { border-bottom: 4px solid #e60012; padding-bottom: 0;}

.service .service-box .ser-list.def{cursor: default; height: 0.7rem;}
.service .service-box .ser-list.def:hover{border-bottom: 1px solid #9fa0a0;padding-bottom: 3px;}
.news:hover h3 { color: #000; }

.news{position: relative;z-index: 999; background: #fff;}
.news h3 { color: #000; font-size: 0.36rem; padding: 1rem 0 0.5rem; font-weight: bold; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.news .news-list { width: 33.33333333333%; margin-bottom: 0.3rem; }
.news .news-list:hover .news-info a { color: #000; }
    .news .news-list .nl-pic {
        width: 100%;
        display: block;
        overflow: hidden;
        position: relative;
        height: 4rem;
    }
    .news .news-list .nl-pic img {
        width: 100%;
        height: 100%;
        display: block;
    }
    .news .news-list .nl-pic .lis-bg {
        background: rgba(0, 0, 0, 0.6);
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        color: #fff;
        width: 100%;
        height: 100%;
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        display: none;
    }

        .news .news-list .nl-pic .lis-bg h3 {
            font-size: 0.3rem;
            padding-top: 37%;
            width: 500px;
            margin: 0 auto;
        }

        .news .news-list .nl-pic .lis-bg p {
            font-size: 0.3rem;
            padding: 1% 0 5%;
        }

        .news .news-list .nl-pic .lis-bg .btn {
            width: 1.3rem;
            height: 0.4rem;
            line-height: 0.4rem;
            color: #9fa0a0;
            border: 1px solid #9fa0a0;
            display: block;
            margin: 0 auto;
            font-size: 0.18rem;
            transition: 0.5s;
            -moz-transition: 0.5s;
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
        }

            .news .news-list .nl-pic .lis-bg .btn:hover {
                color: #fff;
                border-color: #fff;
            }

    /* .news .news-list .nl-pic:hover .lis-bg {
        opacity: 1;
    } */
.news .news-list .news-info { font-size: 0.2rem; padding: 0.2rem 0 0.1rem 0.2rem; overflow: hidden; }
.news .news-list .news-info a { color: #9fa0a0; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.news .news-list .news-info a:hover { color: #000; }
.news .news-list .time-share { padding: 0 0 0 0.2rem; font-size: 0.18rem; color: #000; height: 0.3rem; line-height: 0.3rem; }
.news .news-list .time-share a { display: inline-block; width: 0.25rem; height: 0.2rem; margin: 0 0 0 0.1rem; background-size: cover; height: 0.3rem; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.news .news-list .time-share a.wx { background: url(../images/wx.png) no-repeat left bottom; }
.news .news-list .time-share a.sina { background: url(../images/sina.png) no-repeat left bottom; }
.news .news-list .time-share a:hover.wx { background: url(../images/wx_hover.png) no-repeat left bottom; }
.news .news-list .time-share a:hover.sina { background: url(../images/sina_hover.png) no-repeat left bottom; }

.abo-team h3 { color: #000; padding: 0.5rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; }
.abo-team .team-list { width: 50%; height: 5.4rem; display: block; }
.abo-team .team-list img { width: 100%; height: 100%; }
.abo-team .team-list .team-info { width: 3rem; height: 0.8rem; color: #fff; padding: 0.5rem 0 0 0.4rem; left: 0; top: 0; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; opacity: 1;}
.abo-team .team-list .team-info h4 { color: rgba(255,255,255,0.9); font-size: 0.24rem; width:3rem; border-bottom: 2px solid rgba(255,255,255,0.7); padding-bottom: 0.12rem;}
.abo-team .team-list .team-info p { color: #fff; padding-top: 0.12rem; font-size: 0.20rem; }
.abo-team .team-list .team-hover{opacity:0;position: absolute;background: rgba(0,0,0,0.7); width: 100%; height: 100%; left: 0;top: 0; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;}
.abo-team .team-list .team-hover p{color: #fff;font-size: 0.20rem; padding:0.5rem 0 0 0.4rem; width: 4rem; line-height: 180%;}
.abo-team .team-list .btn{width: 1.3rem;height: 0.36rem;line-height: 0.36rem;border: 1px solid #9fa0a0;color: #9fa0a0;font-size: 0.18rem;display: block;margin: 0.3rem 0 0 0.4rem;transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; text-align: center;}
.abo-team .team-list .btn:hover{color: #fff;}
.abo-team .team-list:hover .team-info{opacity: 0;}
.abo-team .team-list:hover .team-hover{opacity: 1;}


.footer { width: 100%; height: 3.2rem; background: #000; margin-top: 0.9rem; position: relative; }
.footer .foot-logo { width: 3.3rem; height: 0.6rem; position: absolute; left: 0.4rem; top: 0.5rem; display: block; }
.footer .foot-logo img { width: 3.3rem; height: 0.6rem; position: absolute; left: 0; top: 0; }
.footer p { position: absolute; left: 0.4rem; top: 2.1rem; color: #fff; font-size: 0.16rem; line-height: 180%; }
.footer p a { color: #fff; }
.footer .rig-txt { position: absolute; font-size: 35px; right: 0.5rem; top: 0.7rem; color: #fff; width: 460px;}
.footer .foot-menu { position: absolute; font-size: 18px; right: 0.5rem; top: 2.32rem; width: 460px;}
.footer .foot-menu a { color: #fff; margin: 0 30px 0 0; }

/*==case==*/
.case-title { font-size: 0.5rem; color: #221815; padding: 0.5rem 0 0.3rem 0.45rem; }
.tlte-right{font-size: 0.36rem;background:url(../images/ca_jt.png) no-repeat right center; padding:0 0.5rem 0 0; margin:0.15rem 0.8rem 0 0; color:#929090;}

/*==service==*/
/*background: url(../images/ser_banner.png) no-repeat center top;*/
.service-main .banner { width: 100%; height: 9rem;  }
    .service-main .banner h3 {
        color: #fff;
        font-size: 0.55rem;
        width: 900px;
        left: 50%;
        top: 0.7rem;
        margin-left: -450px;
        position: absolute;
        text-align: center;
    }
.service-main .ser-main1 h3 { color: #000; padding: 1.2rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; }
.service-main .ser-main1 p { color: #221815; font-size: 0.24rem; width: 10.3rem; margin: 0 auto; line-height: 180%; }
.service-main .ser-main1:hover h3 { color: #000; }
.service-main .ser-main2 h3 { color: #000; padding: 1.2rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; }
.service-main .ser-main2:hover h3 { color: #000; }
.service-main .ser-main2 .se-list { width: 50%; height: 6rem; }
.service-main .ser-main2 .se-list img { width: 100%; height: 6rem; display: block; }
.service-main .ser-main2 .se-list:hover .lis-t { opacity: 0; }
.service-main .ser-main2 .se-list:hover .lis-hove { opacity: 1; }
.service-main .ser-main2 .se-list .lis-t { left: 0; bottom: 0; width: 100%; height: 0.9rem; line-height: 0.9rem; font-size: 0.3rem; background: rgba(0,0,0,0.7); color: #fff; text-align: center; font-weight: bold; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; opacity: 1; }
.service-main .ser-main2 .se-list .lis-hove { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); left: 0; top: 0; color: #fff; opacity: 0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;}
.service-main .ser-main2 .se-list .lis-hove .hov-box{width: 5.7rem; margin: 0 auto;}
.service-main .ser-main2 .se-list .lis-hove p { font-size: 0.24rem; line-height: 160%; width: 5.7rem; padding-bottom: 0.4rem;}
.service-main .ser-main2 .se-list .lis-hove .btn { width: 1.3rem; height: 0.36rem; line-height: 0.36rem; border: 1px solid #9fa0a0; color: #9fa0a0; font-size: 0.18rem; display: block; margin: 0.2rem auto; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.service-main .ser-main2 .se-list .lis-hove .btn:hover { color: #fff; border-color: #fff; }

/*==about==*/
/*background: url(../images/about_banner.jpg) no-repeat center top;*/
.about-main .banner { width: 100%; height: 9rem;  line-height: 120%; }
    .about-main .banner h3 {
        color: #fff;
        font-size: 0.55rem;
        width: 900px;
        left: 50%;
        top: 0.7rem;
        margin-left: -450px;
        position: absolute;
        text-align: center;
    }
.about-main .abo-main1 h3 { color: #000; padding: 1.2rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; width: 10rem; margin: 0 auto;}
.about-main .abo-main1 h4 { color: #e60012; font-size: 0.24rem; padding-bottom: 0.5rem; width: 10rem; margin: 0 auto; }
.about-main .abo-main1 p { color: #221815; line-height: 0.4rem; font-size: 0.24rem; width: 10rem; margin: 0 auto; text-align: left;}
.about-main .abo-main2 h3 { color: #000; padding: 1.2rem 0 0.7rem; font-size: 0.35rem; font-weight: bold; }
.about-main .abo-main2 .main2-list { width: 33.33%; height: 4rem; }
.about-main .abo-main2 .main2-list img { width: 100%; height: 100%; }
.about-main .abo-main2 .main2-list .lis-hove { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); left: 0; top: 0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; opacity: 0; }
.about-main .abo-main2 .main2-list .lis-hove .info h4 { color: #fff; font-size: 0.3rem; width: 3.8rem; margin: 0 auto; padding-top: 1.2rem; }
.about-main .abo-main2 .main2-list .lis-hove .info .btn { width: 1.3rem; height: 0.36rem; line-height: 0.36rem; border: 1px solid #9fa0a0; color: #9fa0a0; font-size: 0.18rem; display: block; margin: 0.4rem auto 0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.about-main .abo-main2 .main2-list .lis-hove .info .btn:hover { color: #fff; border-color: #9fa0a0; }
.about-main .abo-main2 .main2-list:hover .lis-hove { display: block; opacity: 1; }
.about-main .abo-main2 .main2-list2 { width: 33.33%; height: 4rem; background: #002f16; color: #5cb531; font-size: 0.18rem; }
.about-main .abo-main2 .main2-list2 h4 { padding: 0.5rem 0 0.2rem 0.4rem; font-size: 0.28rem; }
.about-main .abo-main2 .main2-list2 p { line-height: 150%; padding-left: 0.4rem; width: 5.3rem; font-size: 0.2rem; }
.about-main .abo-main2 .main2-list2:before { content: ""; width: 0; height: 0; border-top: 0.15rem solid #fff; border-left: 0.15rem solid transparent; border-right: 0.15rem solid transparent; position: absolute; left: 50%; top: 0; margin-left: -0.075rem; }
.about-main .abo-main3 h3 { color: #000; padding: 1.2rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; }
.about-main .abo-main3 .main3-box { background: #000; width: 100%; padding-bottom:0.4rem;}
.about-main .abo-main3 .main3-box .main3-list { width: 25%; }
.about-main .abo-main3 .main3-box .main3-list .list-box { width: 85%; margin: 0 auto; padding-top: 0.5rem; }
.about-main .abo-main3 .main3-box .main3-list .list-box .lis-img { width: 2.75rem; height: 2.81rem; margin: 0 auto; }
.about-main .abo-main3 .main3-box .main3-list .list-box .lis-img img { width: 2.75rem; height: 2.81rem; }
.about-main .abo-main3 .main3-box .main3-list .list-box h4 { color: #fff; font-size: 0.28rem; padding: 0.3rem 0 0.2rem; }
.about-main .abo-main3 .main3-box .main3-list .list-box p { color: #9fa0a0; font-size: 0.2rem; line-height: 150%; text-align: left;}
.about-main .service .service-box .ser-list { width: 4rem; height: 1.5rem; }
.about-main .service .service-box .ser-list:nth-child(4) { margin-right: 0.33rem; }
.about-main .service .service-box .ser-list:nth-child(3n) { margin-right: 0; }

/*==method-main==*/
/*background: url(../images/meth_banner.jpg) no-repeat center top;*/
.method-main .banner {  line-height: 120%; }
.method-main .banner h3{color: #fff;font-size: 0.55rem;width: 900px;left: 50%; top:0.7rem; margin-left:-450px; position: absolute; text-align: center;}
.method-main .meth-main1 { padding: 1rem 0 0; }
.method-main .meth-main1 h4 { font-size: 0.24rem; color: #e60012; line-height: 0.4rem; width: 10.24rem; margin: 0 auto; text-align: left;}
.method-main .meth-main1 p { font-size: 0.24rem; line-height: 0.4rem; color: #000; padding-top: 0.5rem; width: 10.24rem; margin: 0 auto; }
.method-main .meth-main2 h3 { color: #000; padding: 1rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; }
.method-main .meth-main2 .main2-list { width: 33.33%; height: 3.5rem; color: #fff; background: #e60012; }
.method-main .meth-main2 .main2-list .lis-info { padding: 0.5rem 0 0 0.4rem; }
.method-main .meth-main2 .main2-list .lis-info h4 { font-size: 0.3rem; padding-bottom: 0.5rem; }
.method-main .meth-main2 .main2-list p { color: #fff; width: 5.4rem; padding: 0.5rem 0 0 0.4rem; font-size: 0.20rem; line-height: 0.36rem; margin-bottom: 0.3rem; }
.method-main .meth-main2 .main2-list .btn { font-size: 0.18rem; color: #9fa0a0; border: 1px solid #9fa0a0; display: block; width: 1.3rem; height: 0.36rem; line-height: 0.36rem; margin-left: 0.4rem; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
.method-main .meth-main2 .main2-list .btn:hover { color: #fff; border-color: #fff; }
.method-main .meth-main2 .main2-list:nth-child(2) { background: #171c61; }
.method-main .meth-main2 .main2-list:nth-child(3) { background: #3f3a39; }
.method-main .meth-main2 .main2-list:nth-child(4) { background: #009491; }
.method-main .meth-main2 .main2-list:nth-child(5) { background: #f39800; }
.method-main .meth-main2 .main2-list:nth-child(6) { background: #07913a; }

/*==team-details==*/
.team-details { width: 7.5rem; margin: 0.6rem auto 0; }
.team-details .team-name { padding-bottom: 0.5rem; }
.team-details .team-name h4 { font-size: 0.3rem; color: #221815; padding-bottom: 0.1rem; }
.team-details .team-name h4 span { font-size: 0.18rem; }
.team-details .team-name p { font-size: 0.18rem; padding: 0; }
.team-details .team-pic { width: 7.2rem; height: 4.05rem; }
.team-details .team-pic img { width: 7.2rem; height: 4.05rem; }
.team-details .team-txt{ font-size: 0.18rem; line-height: 180%; width: 7rem; padding: 40px 0; }

/*==train-main==*/
.train-main .banner { background: url(../images/train_banner.jpg) no-repeat center top; line-height: 120%; }
.train-main .banner h3{padding-top: 3.2rem;}
.train-main .main1 h3 { color: #000; padding: 1rem 0 0.5rem; font-size: 0.35rem; font-weight: bold;width: 10rem;margin:0 auto; }
.train-main .main1 p { font-size: 0.18rem; color: #221815; padding: 0.1rem 0; }
.train-main .main1 .casmain { margin: 0 auto 0.6rem; font-size: 0.24rem; color: #221815; line-height: 180%; width: 10rem;}
.train-main .main1 h4 { color: #221815; font-size: 0.24rem; line-height: 180%; font-weight: bold; padding-top: 0.3rem; }
.train-main .main2 h3 { color: #000; padding: 1rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; }
.train-main .main2 .main2-list { width: 50%; height: 6rem; }
.train-main .main2 .main2-list img { width: 100%; height: 100%; }
.train-main .main2 .main2-list .lis-hover { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); left: 0; top: 0; display: none; }
.train-main .main2 .main2-list .lis-hover h4 { color: #fff; font-size: 0.3rem; padding: 2.2rem 0 0.35rem; font-weight: bold; }
.train-main .main2 .main2-list .lis-hover .btn { display: block; width: 1.7rem; height: 0.36rem; line-height: 0.36rem; font-size: 0.18rem; color: #9fa0a0; margin: 0 auto; border: 1px solid #9fa0a0; }
.train-main .main2 .main2-list .lis-hover .btn:hover { color: #fff; }
.train-main .main2 .main2-list:hover .lis-hover { display: block; }


/*==news-index==*/
.news-index{width: 10.3rem; margin:0.6rem auto;}
.news-index h3{font-size: 0.26rem; color:#000; font-weight: bold;}
.news-index .time{font-size:14px; line-height: 30px; padding-right: 20px;}
.news-index .def-share { padding: 0.2rem 0; width: 270px; margin:0 auto;}
.news-index .def-share .bdshare-button-style2-32 a { width: 20px; height: 20px; }
.news-index .def-share .bdshare-button-style2-32 a:hover { opacity: 1; }
.news-index .def-share .bdshare-button-style2-32 .bds_weixin { background: url(../images/update/s_i1.png) no-repeat left top; background-size: 100%; margin-right: 0.2rem; }
.news-index .def-share .bdshare-button-style2-32 .bds_weixin:hover { background: url(../images/update/sh_i1.png) no-repeat left top; background-size: 100%; }
.news-index .def-share .bdshare-button-style2-32 .bds_tsina { background: url(../images/update/s_i3.png) no-repeat left top; background-size: 100%; margin-right: 0.2rem; }
.news-index .def-share .bdshare-button-style2-32 .bds_tsina:hover { background: url(../images/update/sh_i3.png) no-repeat left top; background-size: 100%; }
.news-index .def-share .bdshare-button-style2-32 .bds_dy { background: url(../images/update/s_i2.png) no-repeat left top; background-size: 100%; }
.news-index .def-share .bdshare-button-style2-32 .bds_dy:hover { background: url(../images/update/sh_i2.png) no-repeat left top; background-size: 100%; }
.news-index-p{font-size: 0.18rem; line-height: 160%; color:#000;}
.news-index-p img{max-width: 100%; margin:0 auto; display: block;}
.news-index .news-link{background: url(../images/jt_2.png) no-repeat right center; font-size:0.2rem; padding-right:50px; margin:0.5rem auto 0; opacity: 0.5;}
.news-index .news-link:hover{opacity: 1;}

.newsindex-list{width: 820px; margin:0.6rem 0 0 0.5rem;}
.newsindex-list h3{font-size:0.5rem; font-weight: 500; color: #000; padding-bottom:0.2rem;}
.newsindex-list li{height:30px; line-height: 30px;}
.newsindex-list li a{display: block; font-size:16px; color:#898989;}
.newsindex-list li a .lis-time{width: 100px;}
.newsindex-list li a .lis-info{padding-left:25px; width: 695px;}
.newsindex-list li a:hover .lis-info{font-weight: bold; color:#000;}
.newsindex-list .lis-page{font-size:16px; color:#898989; padding:50px 0;font-family: Arial, Helvetica, sans-serif;}
.newsindex-list .lis-page a, .newsindex-list .lis-page span{padding:0 5px; color: #898989;}
.newsindex-list .lis-page span, .newsindex-list .lis-page a:hover{font-weight: bold; color:#000;}

/*==news-details==*/
.news-main { margin-top: 1rem; margin-left:50px;}
.news-main .news-left {width: 430px; padding-left:80px;}
.news-main .news-left h3 { color: #000; font-weight: bold; font-size: 28px; padding-bottom: 25px; }
.news-main .news-left li { font-size: 14px; height: auto; line-height: 30px; padding-left:20px;}

.news-main .news-left li a { color: #9fa0a0; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }

.news-main .news-left li a:hover { color: #000; }
.news-main .news-left li.active{background:url(../images/jt_3.png) no-repeat left center;}
.news-main .news-left li.active a{color:#000; font-weight: bold;}

.news-main .news-left .lis-page{font-size:14px; color:#898989; padding:30px 0 0 20px;font-family: Arial, Helvetica, sans-serif;}
.news-main .news-left .lis-page a, .news-main .news-left  .lis-page span{padding:0 5px; color: #898989;}
.news-main .news-left .lis-page span, .news-main .news-left  .lis-page a:hover{font-weight: bold; color:#000;}


.news-main .news-box { width: 720px; margin: 0 auto; font-size: 14px; color: #221815; }
.news-main .news-box h3 { color: #000; font-size: 28px; width: 600px; text-align: left; font-weight: bold;}
.news-main .news-box p { padding-top: 40px; line-height: 3em; font-size: 16px!important;}
.news-main .news-box img { max-width: 750px; }
.news-main .news-prev{position: fixed; left: 50%; top: 50%; width: 160px; font-size: 12px; text-align: right; margin-left: -610px; background: url(../images/prev.png) no-repeat right top; color: #9fa0a0;padding-top: 20px; line-height: 180%;transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; z-index: 100;}
.news-main .news-prev:hover{color: #000;}

.news-main .news-next{position: fixed; left: 50%; top: 50%; width: 160px; font-size: 12px; text-align: left; margin-left: 440px; background: url(../images/next.png) no-repeat left top; color: #9fa0a0;padding-top: 20px; line-height: 180%;transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; z-index: 100;}
.news-main .news-next:hover{color: #000;}

.news-main .news-box .time{font-size:14px; line-height: 30px; padding-right: 20px;}
.news-main .news-box .def-share { padding: 0.2rem 0;}
.news-main .news-box .def-share .bdshare-button-style2-32 a { width: 20px; height: 20px; }
.news-main .news-box .def-share .bdshare-button-style2-32 a:hover { opacity: 1; }
.news-main .news-box .def-share .bdshare-button-style2-32 .bds_weixin { background: url(../images/update/s_i1.png) no-repeat left top; background-size: 100%; margin-right: 0.2rem; }
.news-main .news-box .def-share .bdshare-button-style2-32 .bds_weixin:hover { background: url(../images/update/sh_i1.png) no-repeat left top; background-size: 100%; }
.news-main .news-box .def-share .bdshare-button-style2-32 .bds_tsina { background: url(../images/update/s_i3.png) no-repeat left top; background-size: 100%; margin-right: 0.2rem; }
.news-main .news-box .def-share .bdshare-button-style2-32 .bds_tsina:hover { background: url(../images/update/sh_i3.png) no-repeat left top; background-size: 100%; }
.news-main .news-box .def-share .bdshare-button-style2-32 .bds_dy { background: url(../images/update/s_i2.png) no-repeat left top; background-size: 100%; }
.news-main .news-box .def-share .bdshare-button-style2-32 .bds_dy:hover { background: url(../images/update/sh_i2.png) no-repeat left top; background-size: 100%; }



/*==case-details==*/
.case-details .banner { background: url(../images/cas_banner.jpg) no-repeat center top; line-height: 120%; background-size: cover;}
.case-details .banner h3{padding-top: 3.2rem;}
.case-details .deta-main h3 { color: #000; padding: 1rem 0 0.5rem; font-size: 0.35rem; font-weight: bold; text-align: center; width: 10rem; margin: 0 auto;}
.case-details .deta-main .casmain { margin: 0 auto 0.6rem; font-size: 0.24rem; color: #221815; line-height: 180%; width: 10rem;}
.case-details .deta-swpier .swiper-container { width: 100%; height: 9rem; }
.case-details .deta-swpier .swiper-slide { text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; width: 100%; height: 9rem; }
.case-details .deta-swpier .swiper-slide img { width: 100%; height: 100%; }
.case-details .swiper-button-next{right: 50px;}
.case-details .swiper-button-prev{left: 50px;}
.case-details .deta-main .casmain img{width:100%;height: auto;
}
.mainCustomer:hover h4 {
    color: #000;
}

.mainCustomer.ourpartner{
    width: 13rem;
    margin: 0 auto;
}
.mainCustomer h4 {
    color: #9f9fa0;
    font-size: 0.36rem;
    padding: 1rem 0 0.5rem;
    font-weight: bold;
}

.mainCustomer.ourpartner .main-list {
    width: 2.165rem;
    display: block;
    position: relative;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
    .mainCustomer.ourpartner .khimg{
        border:1px solid #d5d6d6;
        transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        width: 1.8rem;
        height: 1.18rem;
        margin: 0 auto;
        display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;

    }
    .mainCustomer.ourpartner .main-list img {
        max-width: 100%;
        display: block;
    }
    .mainCustomer.ourpartner .main-list:hover .khimg {
        -moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2); 
        -webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2); 
        box-shadow:0px 0px 10px rgba(0,0,0,0.2);
        border-color: #fff;
    }


    .mainCustomer.ourpartner .main-list .khname {
        opacity: 0;
        color: #727171;
        font-size: 0.14rem;
        transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        width: 1.8rem;
        margin: 0 auto;
        text-align: center;
        line-height: 130%;
        padding:10px 0;
        height: 0.5rem;
        overflow: hidden;
    }
    .mainCustomer.ourpartner .main-list:hover .khname{
        opacity: 1;
    }
    .mainCustomer.ourpartner .main-list .khname p{
        font-size: 0.14rem;
        color: #727171;
        line-height: 180%;
    }

        .mainCustomer .main-list .lis-bg h3 {
            font-size: 0.3rem;
            padding-top: 37%;
            width: 500px;
            margin: 0 auto;
        }

        .mainCustomer .main-list .lis-bg p {
            font-size: 0.2rem;
            padding-top: 27%;
            /*width: 500px;*/
            margin: 0 auto;
            /*font-size: 0.3rem;
            padding: 1% 0 5%;*/
        }


        .mainCustomer .main-list .lis-bg .btn {
            width: 1.3rem;
            height: 0.4rem;
            line-height: 0.4rem;
            color: #9fa0a0;
            border: 1px solid #9fa0a0;
            display: block;
            margin: 0 auto;
            font-size: 0.18rem;
            transition: 0.5s;
            -moz-transition: 0.5s;
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
        }

            .mainCustomer .main-list .lis-bg .btn:hover {
                color: #fff;
                border-color: #fff;
            }

    .mainCustomer .main-list:hover .lis-bg {
        opacity: 1;
    }


.footer .f-link { position: absolute; left: 7.5rem; top: 0.7rem; width: 5.2rem; }
.footer .f-link h3 { font-size: 0.18rem; color: #fff; padding-bottom: 0.15rem; }
.footer .f-link a { display: block; width: 2.6rem; color: #fff; float: left; font-size: 0.14rem; line-height: 180%; }

.fix-left{
    position: fixed;
    right: 10px;
    top: 120px;
    z-index: 9999;
}
.fix-left a{
    display: block;
    width: 35px;
    height: 35px;
    position: relative;
    z-index: 998;
    padding:6px;
    background: #fff;
}
.fix-left a img{
    display: block;
}
.fix-left a .himg{
    display: none;
    top: 0;
    right:50px;
    position: absolute;
    z-index: 9999;
}
.fix-left a .him{
	display: none;
}
.fix-left a:nth-child(2) .himg{
    top:-47px;
}
.fix-left a:hover .himg, .fix-left a:hover .him{
    display: block;
}
.fix-left a:hover .im-yx{
	display: none;
}